#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.12
visibility:           public
id:                   dhall-lsp-server-1.0.12-EpeI0GaxbK9Lk786glOnX
key:                  dhall-lsp-server-1.0.12-EpeI0GaxbK9Lk786glOnX
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  8d641c9282f65385b33b8fed9a6af6b7
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.12
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dhall-lsp-server-1.0.12
hs-libraries:         HSdhall-lsp-server-1.0.12-EpeI0GaxbK9Lk786glOnX
depends:
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs
    aeson-pretty-0.8.8-49fpBRR85Sr3AP7QITf2im base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-CIFsAFoYiII7EGHXyyyvlm
    dhall-1.37.1-E5IL9G83UmMGhCFrABP5iR
    dhall-json-1.7.4-UhP4bMgUPYD7EMfShR8KZ directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.23.0.0-GnMR1JT5FS7GwzhQc15h2a
    hslogger-1.3.1.0-LJk8NnI8slALNPrf3AqAqW
    lens-4.19.2-GY6cGrrOQq124JmfZdcofI
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-BI0PNVMI55T6V8pbw9VCAN mtl-2.2.2
    network-uri-2.6.3.0-CdFjjwjd8cx38EC7oxxntc
    prettyprinter-1.7.0-19FFXSBWzvu8Ba10GFBDEZ
    rope-utf16-splay-0.3.1.0-5NmKPowlnD8642bVTpsxAS text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP
    uri-encode-1.5.0.7-Kiu78z8jBoH7QaMt6Pas0

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

